- "name": "Grouch"
  "color": null
  "id": 1720
  "children":
  - "name": "Overview"
    "pretext": "The **GROUCH** variant of the Vagabond does not require any additional rules of play besides the following. For the rest, please see the **LAW OF ROOT**."
    "id": 1721
  - "name": "Starting Items"
    "pretext": "Start with `item:sack`, `item:coin`, `item:torch` and `item:crossbow`."
    "id": 1722
  - "name": "Special Action: Scram!"
    "pretext": "Exhaust a torch to, if possible, move half _(rounded up)_ of each enemy’s warriors from your clearing as if you were those players."
    "id": 1723
